
*{
	margin:0;
	padding:0;
}

	#menu{
		margin:0 auto;
		width:1000px;
		height:40px;
		
		background:url(../images/menuback.png);
		
	}
		#menu ul{
			list-style:none;
		}
			#menu li{
				list-style:none;
				display:block;
				float:left;
				line-height:45px;
				
				
				
					
				
				height:px40;
										
			}
				#menu li a{
					display:block;
					float:left;
					color:#FFFFFF;
					text-transform:uppercase;
					font-size:17px;
					font-weight:bold;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					text-decoration:none;
					padding:0px 40px 0px 40px;
					height:40px;
					background:url(../images/linenavi1px.png)  no-repeat right;
		
								
				}
					#menu li a:hover{
						color:#800000;
						background:#FFFFFF;
					}
				#menu li a.current{
					display:block;
					float:left;
					background:url(images/menu_005_h.jpg) repeat-x;					
					color:#fff;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					text-decoration:none;
					padding:0 25px;	
				}
					#menu li a:hover.current{
						color:#fff;
					}


.cn
  {
  background:none;}
